@use '../tools/config_mixins_mq' as mq;
@use '../settings/vars/colors' as c;

.wrapper-swiper-out{
    position: relative;
}

.wrapper-swiper-nav{
    position: absolute;
}

.swiper-button-disabled{
    opacity: 0!important;
}

.swiper-button-prev::after,
.swiper-button-next::after{
    font-family: initial!important;
    content: ''!important;
}

.swiper-slide {
    padding: 1px;
}

.swiper-button-prev,
.swiper-button-next{
    z-index: 2!important;
    transition: all 0.1s!important;

    img{
        width: 20px;
    }

    @include mq.media-up(md){
        img{
            width: 24px;
        }
    }
}

.swiper-button-prev img{
    transform: rotate(180deg);
}

.swiper-pagination-bullet-active, .swiper-pagination-bullet-active-main{
    background-color: red!important;
}
